function api(action, data, cbSuccess, cbError, cbFatalError) {
    data.action = action;
    $.ajax({
        url: "/handlers/api.php",
        data: JSON.stringify(data),
        dataType: "json",
        method: "post",

        success: function(respond, status, jqXHR) {
            if (respond.status === "success") {
                if (typeof cbSuccess == "function") {
                    cbSuccess(respond);
                }
            } else {
                if (typeof cbError == "function") {
                    cbError(respond);
                }
            }
        },

        error: function(jqXHR, status, errorThrown) {
            /** Если ошибка PHP-Сервера */
            if (typeof cbFatalError == "function") {
                cbFatalError(status);
            }
            console.log("ОШИБКА AJAX: " + status, jqXHR);
        }
    });
}
